@import url("https://use.typekit.net/usn4lja.css");
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
body {
  min-height: 100%;
  height: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  /* Responsive images (ensure images don't scale beyond their parents) */
  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img,
.google-maps img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
/* reset default browser styles */
body,
div,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
textarea,
p,
blockquote {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
abbr,
acronym {
  border: 0;
}
@media print {
  * {
    text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.NormalBold,
strong,
b {
  font-weight: 700;
}
/* =========   FONTS   =========*/
@font-face {
  font-family: "brandon-grotesque";
  src: url("assets/fonts/BrandonGrotesque-Regular.woff") format("woff"), url("assets/fonts/BrandonGrotesque-Regular.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "brandon-grotesque";
  src: url("assets/fonts/BrandonGrotesque-Light.woff") format("woff"), url("assets/fonts/BrandonGrotesque-Light.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "brandon-grotesque";
  src: url("assets/fonts/BrandonGrotesque-Thin.woff") format("woff"), url("assets/fonts/BrandonGrotesque-Thin.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 200;
}
@font-face {
  font-family: "brandon-grotesque";
  src: url("assets/fonts/BrandonGrotesque-Medium.woff") format("woff"), url("assets/fonts/BrandonGrotesque-Medium.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "brandon-grotesque";
  src: url("assets/fonts/BrandonGrotesque-Bold.woff") format("woff"), url("assets/fonts/BrandonGrotesque-Bold.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
}
/*
@font-face {
  font-family:"poynter-oldstyle-text";
  src:url("assets/fonts/PoynterOldstyleText-Roman.woff") format("woff"),url("assets/fonts/PoynterOldstyleText-Roman.otf") format("opentype");
  font-display:swap;font-style:italic;font-weight:400;
}
@font-face {
  font-family:"poynter-oldstyle-text";
  src:url("assets/fonts/PoynterOldstyleText-Roman.woff") format("woff"),url("assets/fonts/PoynterOldstyleText-Roman.otf") format("opentype");
  font-display:swap;font-style:normal; font-weight:700;
} */
#paneTable {
  clear: both;
}
/* ============================================================================================================================================================================================================================================================ */
/* ACTIONS MENU */
.RadMenu_Outlook {
  text-align: left;
}
.RadMenu_Outlook .rmVertical .rmSeparator .rmText {
  margin-left: 0px;
  border-top: none;
}
.RadMenu_Outlook .rmGroup .rmVertical,
.RadMenu_Outlook .rmGroup {
  background-image: none;
}
.RadMenu_Outlook .rmGroup {
  border: none;
}
.RadMenu_Outlook .rmItem .rmFirst {
  margin-left: 0px;
}
.ModuleTitle_SubMenu {
  z-index: 1000 !important;
}
/* ============================================================================================================================================================================================================================================================ */
/* III. TEXT STYLES */
/* default text */
.Normal {
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 21px;
}
p {
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 21px;
}
.NormalBold {
  font-weight: 600;
}
strong {
  font-weight: 600 !important;
}
b {
  font-weight: 500;
}
em {
  font-style: italic;
  font-weight: 100;
}
blockquote {
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  margin-left: 30px;
}
UL LI {
  list-style-type: disc;
}
ol,
ul {
  list-style: none outside none;
  margin: 15px 0 0 45px;
}
th {
  margin: 0 auto;
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4em;
}
.rtWrapperContent li {
  margin-left: 20px !important;
}
/* default links */
a,
a.SkinObject,
a:link,
a.SkinObject:link,
a:active,
a.SkinObject:active,
.SkinObject,
a:visited,
a.SkinObject:visited {
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  color: #f15b3c;
  text-decoration: none;
}
a:hover,
a.SkinObject:hover {
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  color: #f15b3c;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  font-weight: normal;
}
/* Light Blue Standard Header */
.Head {
  font-size: 14px;
  text-transform: uppercase;
  color: #4d62ad;
  font-weight: 600;
  font-family: 'brandon-grotesque', sans-serif;
}
/* TOP PAGE HEADER EXCEPTIONS */
#dnn_IntroPane .Head {
  color: #1c1d44;
  font-size: 1.7rem;
  font-weight: 300;
  text-transform: none;
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
}
.headera {
  color: #1c1d44;
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  font-size: 18px;
  font-weight: 400;
}
.headerb {
  color: #003D79;
  font-size: 19px;
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  font-weight: 400;
}
/* ============================================================================================================================================================================================================================================================ */
/* STYLINGS THAT APPLY TO MULTIPLE MODULES */
/* sort and paging graphics */
.rgCollapse {
  background-image: url(images/collapse.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgExpand {
  background-image: url(images/expand.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgSortAsc {
  background-image: url(images/sortAsc.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgSortDesc {
  background-image: url(images/sortDesc.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgPagePrev {
  background-image: url(images/PagingPrev.gif);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
}
.rgPageNext {
  background-image: url(images/PagingNext.gif);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
}
.RadGrid_Office2007 .rgPager {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a:hover,
.RadGrid_Office2007 .rgNumPart a:hover span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a {
  padding: 0px !important;
}
.rgPageFirst {
  background-image: url(images/PagingFirst.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPagePrev {
  background-image: url(images/PagingPrev.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPageNext {
  background-image: url(images/PagingNext.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPageLast {
  background-image: url(images/PagingLast.gif) !important;
  background-repeat: no-repeat !important;
}
.RadGrid_Office2007 .rgWrap {
  line-height: 21px;
}
.RadGrid_Office2007 .rgPageFirst {
  background-position: 7px 50% !important;
}
.RadGrid_Office2007 .rgPagePrev {
  background-position: -4px 50% !important;
}
.RadGrid_Office2007 .rgPageNext {
  background-position: 7px 50% !important;
}
.RadGrid_Office2007 .rgPageLast {
  background-position: -5px 40% !important;
}
html body .RadInput_Office2007 .riTextBox,
html body .RadInputMgr_Office2007 {
  border: 1px solid #1c1d44 !important;
  padding: 3px !important;
  font-size: 13px !important;
  color: #1c1d44 !important;
}
.RadGrid_Office2007 .rgPager .rgPagerLabel,
.RadGrid_Office2007 .rgPager .RadComboBox,
.RadGrid_Office2007 .rgPager .RadInput_Office2007 {
  margin: 0 1px 0 0 !important;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  line-height: 20px;
}
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage:hover span {
  width: 30px !important;
}
.RadGrid_Office2007,
.RadGrid_Office2007 .rgMasterTable {
  font-family: 'brandon-grotesque', Helvetica, Arial, sans-serif;
  font-size: 12px !important;
  color: #1c1d44 !important;
}
.RadGrid_Office2007 .rgDetailTable {
  font-family: 'brandon-grotesque', Helvetica, Arial, sans-serif;
  font-size: 12px !important;
  color: #1c1d44 !important;
}
.RadGrid_Office2007 .rgGroupPanel table {
  font-family: 'brandon-grotesque', Helvetica, Arial, sans-serif;
  font-size: 12px !important;
  color: #1c1d44 !important;
}
.RadGrid_Office2007 .rgCommandRow table {
  font-family: 'brandon-grotesque', Helvetica, Arial, sans-serif;
  font-size: 12px !important;
  color: #1c1d44 !important;
}
.RadGrid_Office2007 .rgEditForm table {
  font-family: 'brandon-grotesque', Helvetica, Arial, sans-serif;
  font-size: 12px !important;
  color: #1c1d44 !important;
}
.RadGrid_Office2007 .rgPager table {
  font-family: 'brandon-grotesque', Helvetica, Arial, sans-serif;
  font-size: 12px !important;
  color: #1c1d44 !important;
}
.GridToolTip_Office2007 {
  font-family: 'brandon-grotesque', Helvetica, Arial, sans-serif;
  font-size: 12px !important;
  color: #1c1d44 !important;
}
.RadGrid_Default .rgAltRow {
  background: #FFFFFF !important;
}
.RadGrid_Default .rgRow a,
.RadGrid_Default .rgAltRow a,
.RadGrid_Default .rgEditRow a,
.RadGrid_Default .rgFooter a,
.RadGrid_Default .rgEditForm a {
  color: #3385B2 !important;
  font-size: 11px;
}
thead .rgPager {
  display: none;
}
.RadGrid_Office2007 .rgPager .rgPagerCell {
  border-color: #FFFFFF !important;
  border-style: none !important;
  border-width: 0px !important;
}
.RadGrid_Office2007 td.rgPagerCell {
  border-top: 0px none !important;
}
.RadGrid_Office2007 .rgInfoPart {
  color: #1c1d44 !important;
}
.RadMenu_Office2007 a.rmLink,
.RadMenu_Office2007 .rmText {
  color: #000000 !important;
}
/*======================================================================================================================================================================================================================================================== */
/* STYLINGS AT THE MODULAR LEVEL */
/* PrivateViews, across the board styles (mostly for numbers that should be right aligned, such as dollar amounts) */
.Amount {
  text-align: right;
}
th.Amount {
  text-align: right !important;
}
.Quantity {
  text-align: right;
}
th.Quantity {
  text-align: right !important;
}
.Price {
  text-align: right;
}
th.Price {
  text-align: right !important;
}
.AmountTotal {
  text-align: right !important;
  font-weight: bold;
  font-size: 12px;
}
.igridqty {
  text-align: right;
}
th.igridqty {
  text-align: right !important;
}
.rgAdvPart > span[id$='ChangePageSizeLabel'] {
  display: none !important;
}
/* hiding some of the paging elements in the tables ... too crowded */
.rgAdvPart > span[id$='ChangePageSizeTextBox_wrapper'] {
  display: none !important;
}
.rgAdvPart > input[id$='ChangePageSizeLinkButton'] {
  display: none !important;
}
/* New Recommend a Grant Form styles */
.iPhiForm div.fieldset {
  border: 1px solid #C6C6C6 !important;
}
.iPhiForm div.legend {
  background-color: #1c1d44 !important;
  color: #ffffff !important;
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  font-size: 12px !important;
  font-weight: normal !important;
  text-transform: uppercase !important;
}
.paymentDateChoice_container legend {
  display: none !important;
}
.AccountBalanceSummary .total {
  display: none;
}
/* Removing the default left margin on the statements module */
.Statements .statementsContainer {
  margin-left: 0;
}
/*Misc Custom Form Styles */
.iPhiForm .DropDown select {
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  font-size: 13px !important;
  overflow: hidden;
  width: 200px;
}
.iPhiForm .optional label {
  font-weight: normal;
  line-height: 21px;
}
/* manually setting some button styles. */
.iPhiForm .primary {
  font-weight: normal !important;
}
.captchaImage {
  margin-bottom: 10px !important;
  margin-left: 0;
}
.Catpcha_container {
  margin-left: 11em !important;
}
.CustomFormGenericConfirmation {
  font-size: 14px;
}
a#ccvLink {
  margin-left: 10.2em;
}
.iPhiForm .radiogroup .thelabel {
  padding-top: 0px;
}
/* Documents Module */
.TitleHeader {
  display: none;
}
.DNN_Documents a {
  margin-left: 0px !important;
}
.RightPane .DNN_Documents a {
  margin-left: -8px !important;
}
.DNN_Documents {
  margin-bottom: 30px;
}
/* Generic Feedback Module */
.ModDNNFeedbackC img {
  display: none;
}
/*hides minimize*/
.title_vis {
  display: none;
}
/*hides print*/
.c_footer {
  display: none;
}
/*Sets width of remove charity x */
.RemoveCharity {
  width: 10% !important;
}
/* Misc E-Comm Styles */
#creditCard a {
  display: block;
}
.communicationValue input {
  background-color: transparent;
  border: 1px solid #D6E5EA !important;
  cursor: pointer;
  margin: 0;
  padding: 2px !important;
  vertical-align: middle;
}
#iPhiWrapper .default {
  margin-bottom: 20px;
}
/* Fund Activity */
.FundActivitySearcher .searchForm {
  width: 220px !important;
}
.FundActivityDetailReport h1 {
  color: #003D79;
  font-size: 16.5px;
  font-weight: normal;
}
.ContribActivitySearch .advancedSearch {
  border-style: none;
  border-width: 0;
}
.scheduleDetails {
  margin-bottom: 15px;
}
/* adding some padding on the recurring grant schedule detail page */
/* hiding advanced search per client request */
.searchSwitcherLink {
  display: none;
}
/* misc event page cleanup */
.EventName_text.readonlyvalue {
  font-weight: bold;
  font-size: 17px;
}
/* ============================================================================================================================================================================================================================================================ */
/* RadGrid Defaults */
.RadGrid_Office2007 {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #D0D7E5 !important;
  border-radius: 5px 5px 5px 5px !important;
  color: #1c1d44 !important;
  margin-top: 1px !important;
}
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 th.rgResizeCol,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgHeader,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgResizeCol {
  background: none repeat scroll 0 0 #1c1d44 !important;
  border-color: #1c1d44!important;
}
#centerContent .RadGrid_Office2007 .rgHeader,
#centerContent .RadGrid_Office2007 .rgHeader a,
.RadGrid_Office2007 .rgHeader a {
  color: #ffffff !important;
  font-weight: normal !important;
  text-transform: uppercase !important;
  box-shadow: none;
  font-size: 12px;
}
#centerContent .RadGrid_Office2007 .rgHeader a:hover,
.RadGrid_Office2007 .rgHeader a:hover {
  color: #f15b3c !important;
}
.RadGrid_Office2007 .rgRow a,
.RadGrid_Office2007 .rgAltRow a,
.RadGrid_Office2007 .rgEditRow a,
#centerContent .RadGrid_Office2007 .rgFooter a,
.RadGrid_Office2007 .rgEditForm a {
  color: #f15b3c !important;
  font-weight: normal;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  border-width: 0 0 1px !important;
}
/* removing left & right cell borders */
.RadGrid_Office2007,
.RadGrid_Office2007 .rgMasterTable,
.RadGrid_Office2007 .rgDetailTable,
.RadGrid_Office2007 .rgGroupPanel table,
.RadGrid_Office2007 .rgCommandRow table,
.RadGrid_Office2007 .rgEditForm table,
.RadGrid_Office2007 .rgPager table,
.GridToolTip_Office2007 {
  font: 13px/18px 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif !important;
}
.RadGrid_Office2007 .rgFooterDiv,
.RadGrid_Office2007 .rgFooter {
  background: none repeat-x scroll 0 0 #1c1d44 !important;
  border-color: #1c1d44 !important;
  border-radius: 5px 5px 5px 5px !important;
  color: #ffffff;
}
/* styling default footers */
.RadGrid_Office2007 .rgFooter td {
  color: #ffffff !important;
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif !important;
  font-weight: 700 !important;
}
/* styling default footer text style */
/* ============================================================================================================================================================================================================================================================ */
/* MISC */
/* setting admin dropdowns color */
.RadMenu_Outlook a.rmLink,
.RadMenu_Outlook .rmText {
  color: #1c1d44 !important;
}
/* login - missing info module */
.MissingInfo {
  width: 625px !important;
}
.iPhiLogin .MissingInfo {
  width: 600px !important;
}
.ModStellariPhiModulesHelpIconC {
  padding-top: 10px;
}
/* Export Lister module, removing default UL margins */
.ExportLister > ul {
  margin: 0;
}
/* buttons */
input#snapshotRecommendGrant {
  background-color: #559CBE;
  border: 1px outset #559CBE;
  clear: both;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 0.8em;
  margin: 0em 1em 1em 0;
  padding: 0.3em;
}
.iPhiNarrowForm .buttons {
  margin-top: 8px;
}
.irecommend {
  background-color: #559CBE;
  border: 1px outset #559CBE;
  clear: both;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 0.8em;
  margin: 0em 1em 1em 0;
}
.btnGive {
  background-color: #559CBE;
  border-radius: 20px 20px 20px 20px;
  margin-right: 5px;
  padding: 4px 10px !important;
  color: #FFFFFF;
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  padding: 0 10px;
  text-transform: uppercase;
  margin: -5px 0px 0px 20px;
  border-color: transparent;
  line-height: 1.4em;
}
.btnGive:hover {
  background-color: #CC3A4E;
  color: #FFFFFF;
}
/* Related Documents Module */
.RelatedFiles ul li {
  list-style-type: none !important;
}
.RadUpload .ruBrowse {
  background-color: #559CBE !important;
  background-image: none !important;
  border: 1px outset #559CBE !important;
  clear: both;
  color: #FFFFFF !important;
  cursor: pointer;
  font-size: 0.8em;
  margin: 0em 1em 1em 0;
  padding: 0.3em;
}
.RadUploadProgressArea .ruButton {
  background-color: #559CBE !important;
  background-image: none !important;
  border: 1px outset #559CBE !important;
  clear: both;
  color: #FFFFFF !important;
  cursor: pointer;
  font-size: 0.8em;
  margin: 0em 1em 1em 0;
  padding: 0.3em;
}
.ruActions .ruButton {
  background-color: #559CBE !important;
  background-image: none !important;
  border: 1px outset #559CBE !important;
  clear: both;
  color: #FFFFFF !important;
  cursor: pointer;
  font-size: 0.8em;
  margin: 0em 1em 1em 0;
  padding: 0.3em;
}
.ruActions {
  display: none;
}
.RadUpload .ruCheck {
  display: none;
}
.iPhiForm .captchaImage {
  margin-bottom: 10px;
  margin-left: 0;
}
.RadUpload .ruButton,
.RadUploadProgressArea .ruButton {
  margin-bottom: 5px !important;
  height: auto !important;
}
input.ruAdd {
  background-color: #559CBE !important;
  background-image: none !important;
  border: 1px outset #559CBE !important;
  clear: both;
  color: #FFFFFF !important;
  cursor: pointer;
  font-size: 0.8em;
  margin: 0em 1em 1em 0;
  padding: 0.3em;
}
input.ruDelete {
  background-color: #559CBE !important;
  background-image: none !important;
  border: 1px outset #559CBE !important;
  clear: both;
  color: #FFFFFF !important;
  cursor: pointer;
  font-size: 0.8em;
  margin: 0em 1em 1em 0;
  padding: 0.3em;
}
.RadUpload .ruButton,
.RadUploadProgressArea .ruButton {
  height: 22px !important;
  margin-bottom: 5px !important;
}
/* =========   GLOBAL   =========*/
html {
  font-size: 100%;
}
body {
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif !important;
  color: #1c1d44;
  font-size: 15px;
  line-height: 1.3rem;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: 0.3px;
}
div#bgRed,
.bg-red {
  background: #f15b3c;
}
div#bgNavy,
.bg-navy {
  background: #343677;
}
div#bgBlue,
.bg-blue {
  background: #4d62ad;
}
div#bgAqua,
.bg-aqua {
  background: #03a1b1;
}
div#bgMint,
.bg-mint {
  background: #8dcfb3;
}
div#bgBlueSlate,
.bg-blue-slate {
  background: #006a84;
}
div#bgGreen,
.bg-green {
  background: #189046;
}
div#bgGreenDark,
.bg-green-dark {
  background: #13542b;
}
a {
  color: #f15b3c !important;
  text-decoration: none;
}
a:hover,
a:focus {
  text-decoration: underline;
}
#centerContent a,
#rightColumn a {
  font-style: normal;
  font-stretch: normal;
  color: #1c1d44 !important;
  text-decoration: none;
  transition: color .2s;
  padding-bottom: 2px;
  box-shadow: inset 0 -0.075em 0 #f15b3c;
}
#centerContent a:focus,
#centerContent a:hover #rightColumn a:focus,
#rightColumn a:hover {
  color: #f15b3c !important;
  text-decoration: none !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman, serif;
  font-weight: 700;
  margin-top: 0;
}
h1 {
  font-size: 36px;
  color: #1c1d44;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.28;
  letter-spacing: normal;
}
h2 {
  font-size: 32px;
  color: #1c1d44;
  line-height: 1.28;
}
h3 {
  font-size: 28px;
  color: #1c1d44;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.43;
  letter-spacing: normal;
}
h4 {
  font-size: 18px;
  color: #1c1d44;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
h1.title {
  font-size: 14px !important;
  text-transform: uppercase;
  color: #4d62ad;
  font-weight: 600;
  font-family: 'brandon-grotesque', sans-serif;
}
img {
  border: 0;
  max-width: 100%;
  height: auto;
}
sup {
  font-weight: normal;
}
.clear {
  clear: both;
  float: none!important;
  margin: 0;
  padding: 0;
}
input,
select,
textarea {
  color: #1c1d44 !important;
  font-family: 'poynter-oldstyle-text', 'Tinos', Times New Roman !important;
}
#mainContent input,
#mainContent select,
#mainContent textarea {
  font-size: 14px !important;
}
/* =========   BUTTONS   =========*/
button {
  font-size: 14px !important;
  font-family: 'brandon-grotesque', Helvetica, Arial, sans-serif !important;
}
.btn,
button,
input[type="button"],
input[type="submit"] {
  clear: both;
  font-weight: 300;
  border-radius: 0;
  line-height: 1 !important;
  text-transform: uppercase;
  padding: 6px 12px;
  margin: 0.5em 1em 1em 0;
}
button:focus,
input[type="button"]:focus,
input[type="submit"]:focus {
  outline: none;
  border: none;
}
.button,
input[type="button"],
input[type="submit"] {
  background: #f15b3c;
  color: #ffffff !important;
  font-weight: 700 !important;
  font-size: 14px !important;
  text-transform: uppercase;
  border: 0;
  padding: 15px 50px;
  clear: both;
  cursor: pointer;
  font-family: 'brandon-grotesque', sans-serif !important;
}
input[type="button"]:hover,
input[type="submit"]:hover {
  background: #1c1d44;
}
.button.downloadFile,
.button.uploadFile {
  padding: .5em .6em;
  margin: 0 5px;
}
#mainContent button {
  text-transform: uppercase;
}
/*.primary, .secondary {background: #f15b3c; border: 1px solid #f15b3c; color: #ffffff !important; clear: both; cursor: pointer;  
    margin: 0.5em 1em 1em 0; padding: 6px 12px; text-transform: uppercase; font-family:'brandon-grotesque', sans-serif;}*/
input[type="button"].primary,
input[type="submit"].primary,
input[type="button"].secondary,
input[type="submit"].secondary {
  /*background: url('images/link-arrow.png') no-repeat right center; background-size: 28px 14px; */
  background: #f15b3c;
  color: #ffffff !important;
  font-weight: 700 !important;
  font-size: 14px !important;
  text-transform: uppercase;
  border: 0;
  display: inline-block;
  padding: 15px 50px;
  clear: both;
  cursor: pointer;
  font-family: 'brandon-grotesque', sans-serif !important;
}
input[type="button"].primary:hover,
input[type="submit"].primary:hover,
input[type="button"].secondary:hover,
input[type="submit"].secondary:hover {
  background: #1c1d44;
}
.btn-blue {
  background: #343677;
  border: 1px solid #343677;
  color: #ffffff !important;
}
.btn-blue:hover,
.btn-blue:focus {
  background: #fff;
  color: #343677 !important;
}
.btn-login-out a {
  background: #f15b3c;
  border: 1px solid #f15b3c;
  color: #ffffff !important;
  font-weight: 300;
  border-radius: 10px;
  padding: 5px 14px;
}
.btn-login-out a:hover {
  background: #fff;
  color: #f15b3c !important;
  text-decoration: none;
}
.btn-home a {
  background: #f15b3c;
  border: 1px solid #f15b3c;
  color: #ffffff !important;
  font-weight: 300;
  border-radius: 10px;
  padding: 5px 14px;
}
.btn-home a:hover {
  background: #fff;
  color: #f15b3c !important;
  text-decoration: none;
}
input.button {
  margin-right: 6px;
  margin-left: 6px;
}
.modal .button,
.modal input[type="button"],
.modal input[type="submit"] {
  padding: 10px 30px;
  margin: 2px;
  font-size: 12px !important;
}
/* =========   HEADER  =========*/
header,
header .container {
  background: #1c1d44;
  color: #fff;
}
header h1 {
  color: #f15b3c;
  font-size: 40px;
}
header h3 {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: 'brandon-grotesque', sans-serif;
}
header .container-fluid {
  width: 75%;
}
.hd-home a,
.hd-log-in-out a {
  color: #ffffff !important;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  white-space: nowrap;
  font-family: 'brandon-grotesque', sans-serif;
}
.hd-home a:hover,
.hd-log-in-out a:hover {
  text-decoration: none;
}
.hd-home svg {
  width: auto;
  height: 32px;
  display: block;
  margin: 0 auto;
}
.hd-log-in-out svg {
  width: auto;
  height: 34px;
  display: block;
  margin: 0 auto;
}
.hd-home a:hover svg #ocfHome {
  stroke: #ffffff;
}
/* .hd-log-in-out svg:hover #ocfLogout  {stroke: #ffffff} */
/* =========   NAVIGATION   =========*/
#topNav {
  background: #ffffff;
}
#topNav :focus {
  outline: none;
  border: none;
}
#topNav ul {
  list-style: none outside none;
  padding: 0;
  margin: 0;
}
#topNav ul li {
  list-style-type: none;
  line-height: 1.2;
  font-size: 11px;
  text-align: center;
  width: 120px;
  white-space: normal;
  font-weight: 600;
  border: 2px solid #fff;
  background: #1c1d44;
  text-transform: uppercase;
}
#topNav ul li.tab-407 {
  background: #343677;
}
#topNav ul li.tab-407.selected {
  border-bottom: #343677;
}
#topNav ul li.tab-483 {
  background: #4d62ad;
}
#topNav ul li.tab-483.selected {
  border-bottom: #4d62ad;
}
#topNav ul li.tab-353 {
  background: #03a1b1;
}
#topNav ul li.tab-353.selected {
  border-bottom: #03a1b1;
}
#topNav ul li.tab-720 {
  background: #8dcfb3;
}
#topNav ul li.tab-720.selected {
  border-bottom: #8dcfb3;
}
#topNav ul li.tab-687 {
  background: #006a84;
}
#topNav ul li.tab-687.selected {
  border-bottom: #006a84;
}
#topNav ul li.tab-747 {
  background: #189046;
}
#topNav ul li.tab-747.selected {
  border-bottom: #189046;
}
#topNav ul li a {
  display: block;
  padding: 10px 0;
  color: #ffffff !important;
  font-family: 'brandon-grotesque', sans-serif;
}
#topNav ul li a:hover,
#topNav #topNav ul li a:focus {
  background: #f15b3c;
  text-decoration: none !important;
}
#topNav ul li span {
  display: block;
}
#topNav nav button {
  font-family: 'brandon-grotesque', sans-serif;
  color: #f15b3c;
}
.fa.fa-bars {
  color: #f15b3c;
  margin-right: 6px;
}
.navbar-toggler-icon {
  width: 1em;
  height: 1em;
}
.custom-toggler.navbar-toggler.navbar-toggler,
.custom-toggler.navbar-toggler.navbar-toggler:hover,
.custom-toggler.navbar-toggler.navbar-toggler:focus {
  border: 1px solid #f15b3c;
}
@media (max-width: 767px) {
  #topNav nav {
    top: -8px;
    width: 100%;
  }
  #topNav ul li span {
    display: inline;
  }
  #topNav ul li {
    width: 100%;
  }
}
@media (min-width: 767px) {
  #topNav ul li.tab-353 div,
  #topNav ul li.tab-720 div,
  #topNav ul li.tab-687 div,
  #topNav ul li.tab-747 div {
    width: 80px !important;
    margin: 0 auto;
  }
}
#breadCrumbs {
  margin-top: 20px;
}
#breadCrumbs * {
  background: #1c1d44;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 9px;
}
#breadCrumbs a {
  color: #ffffff !important;
  font-family: 'brandon-grotesque', sans-serif;
}
#breadCrumbs a:hover {
  color: #ffffff !important;
  text-decoration: underline;
}
/* =========   FOOTER   =========*/
footer,
footer .container {
  background: #1c1d44;
  color: #fff;
}
.footer-logo svg {
  width: 113px;
  height: 35px;
}
.footer-logo p {
  color: #ffffff;
  font-size: 16px;
}
.footer-offices {
  font-size: 12px;
  text-transform: uppercase;
  line-height: 1.5;
  letter-spacing: 1px;
  font-family: 'brandon-grotesque';
}
.footer-offices p {
  margin-top: 20px;
}
.footer-offices a {
  color: #ffffff !important;
  font-family: 'brandon-grotesque';
}
.footer-offices a:hover {
  color: #dae1e7 !important;
  text-decoration: none;
}
.footer-offices a.tel {
  color: #f15b3c !important;
  font-weight: 500;
}
.footer-offices a.tel:hover {
  color: #ffffff !important;
}
.footer-copy {
  font-size: 12px;
  text-transform: uppercase;
  line-height: 1.5em;
  letter-spacing: 1px;
  font-weight: 500;
  font-family: 'brandon-grotesque';
  margin-top: 40px;
}
.footer-copy a {
  color: #ffffff !important;
  font-family: 'brandon-grotesque';
}
.footer-copy a:hover {
  color: #f15b3c !important;
  text-decoration: none;
}
/* =========   SECTION SPECIFIC   =========*/
.container {
  background: #ffffff;
}
.TopPane {
  clear: both;
  float: none!important;
  margin: 0;
  padding: 0;
}
#rightColumn * {
  font-weight: normal !important;
}
#rightColumn {
  background: #f3f3f5;
  font-size: 0.9rem;
}
#rightColumn strong {
  font-weight: 600 !important;
}
#rightColumn .DefaultContTop {
  margin-bottom: 8px;
}
#rightColumn .Head {
  text-transform: uppercase;
  color: #1c1d44;
  font-size: 0.9rem;
  font-weight: 500 !important;
  font-family: 'brandon-grotesque', sans-serif;
}
#rightColumn .ContactInfo.title {
  margin-bottom: 8px;
}
#rightColumn .ContactInfo.email {
  line-height: 1.2;
}
#rightColumn .ContactInfo.email a {
  word-break: break-all;
  font-size: 0.8rem;
  line-height: 1.2;
}
#centerContent {
  /*=== Mid-level Navigation ===*/
}
#centerContent .DefaultContTop {
  margin: 1rem 0;
}
#centerContent .subhead {
  text-transform: uppercase;
  color: #4d62ad;
  font-weight: 600;
  font-family: 'brandon-grotesque', sans-serif;
}
#centerContent ul {
  margin-top: 12px;
}
#centerContent nav {
  padding: 15px 0 25px 0;
  position: relative;
  z-index: 1;
}
#centerContent nav #dnn_Nav2_RadMenu1.Nav2 {
  width: 100%;
  background: #f3f3f5;
}
#centerContent nav .RadMenu .rmHorizontal .rmText {
  padding: 0;
}
#centerContent nav .RadMenu,
#centerContent nav .RadMenu .rmItem,
#centerContent nav .RadMenu .RadMenu .rmText,
#centerContent nav .RadMenu .rmHorizontal,
#centerContent nav .RadMenu ul.rmHorizontal {
  white-space: normal;
}
#centerContent nav .RadMenu .rmLink {
  padding: 0;
}
#centerContent nav .RadMenu a.rmLink {
  display: inline-block;
  max-width: 115px;
}
#centerContent nav .RadMenu a.rmLink:after,
#centerContent nav .RadMenu .rmRootGroup:after {
  content: none;
}
#centerContent nav ul {
  margin: 0 auto;
  text-align: center;
  display: block;
}
#centerContent nav ul li {
  list-style: none;
  display: inline;
}
#centerContent nav ul li a {
  text-transform: uppercase;
  color: #4d62ad !important;
  font-size: 11px;
  letter-spacing: 1px;
  line-height: 1.4;
  text-align: center;
  white-space: normal;
  font-weight: 500;
  border: 0;
  box-shadow: none;
  min-height: 32px;
  padding: 15px 10px !important;
  position: relative;
  display: inline-block;
  font-family: 'brandon-grotesque', sans-serif;
}
#centerContent nav ul li a:hover {
  background: #1c1d44;
  color: #ffffff !important;
}
#centerContent nav ul li a.selected {
  background: #1c1d44;
  color: #ffffff !important;
}
@media (min-width: 992px) {
  #centerContent nav ul li a.selected:after {
    content: "" !important;
    position: absolute;
    bottom: -10px;
    height: 0;
    width: 0;
    left: 50%;
    margin-left: -15px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #1c1d44;
  }
}
/* WELCOME LANDING PAGE */
#welcomeBoxes strong {
  text-transform: uppercase;
  margin: 0 auto;
  font-weight: 500;
  font-family: 'brandon-grotesque', sans-serif;
}
#welcomeBoxes a {
  color: #ffffff !important;
  text-decoration: none !important;
}
#welcomeBoxes .bounce:hover {
  transition: all .15s ease;
  transform: translateY(-5px);
  box-shadow: 0 0.4rem 0.8rem rgba(0, 0, 0, 0.6) !important;
}
#welcomeBoxes .DNNEmptyPane {
  display: none;
}
/* LOGIN PAGE */
#dnn_ctr1115_ModuleContent label {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
  margin: 8px 0;
  font-family: 'brandon-grotesque', sans-serif;
}
#dnn_ctr1115_ModuleContent .thefield input {
  width: 300px !important;
}
#dnn_ctr1115_Login_ctl01_ctl02_submitbuttons .primary {
  margin-top: 20px;
  display: block;
}
#dnn_ctr1115_Login_ctl01_ctl02_submitbuttons a.secondary {
  margin-bottom: 40px;
  display: inline;
  background: none;
  border: 0;
  text-transform: none;
  padding: 20px 0 0 0;
}
@media (max-width: 400px) {
  #dnn_ctr1115_ModuleContent .thefield input {
    width: 200px !important;
  }
}
/* EVENT REGISTRATION */
#bgGreen label.thelabel h4 {
  padding: 2px 0 0 0;
}
#bgGreen .stsselect-input {
  width: 300px !important;
  border: 1px solid #1c1d44 !important;
  height: 30px !important;
}
#bgGreen .stsselect-input .stsselect-text {
  width: 279px !important;
  font-size: 14px !important;
  color: #1c1d44 !important;
  padding: 5px 0 0 3px;
  height: 22px;
}
#bgGreen .iPhiForm .container .thelabel {
  width: 11em;
}
#bgGreen .iPhiForm .container .thelabel,
#bgGreen .iPhiForm .container .thelabel h4 {
  font-weight: 500;
  font-family: 'brandon-grotesque', sans-serif;
  text-transform: uppercase;
  font-size: 14px;
}
#bgGreen .iPhiForm .container .thefield {
  margin: 0 0 0 11em;
}
#bgGreen .iPhiForm .container.wide .thefield {
  margin: 0;
}
#bgGreen .iPhiForm .TextField input {
  width: 300px !important;
}
#bgGreen .iPhiForm .ReadOnlyValue .thelabel {
  padding-top: 4px;
}
/*  === OVERRIDE | FIX Telerik & Default CSS === */
.RadPanelBar {
  width: auto;
}
/* TABLE tabs -- MyProfile, Organization Profile (Grants) */
.RadGrid.RadGrid_Office2007 {
  width: 100% !important;
  overflow-x: auto;
}
/* DIV wrapping all tables must allow X-scrollbar if necessary */
.RadTabStrip_Office2007 .rtsLevel1 {
  background: #ffffff !important;
}
.RadTabStrip.RadTabStrip_Office2007.RadTabStripTop_Office2007 .rtsLink {
  padding-bottom: 0 !important;
  box-shadow: none !important;
  border-radius: 5px 5px 0 0;
  border: 1px solid #343677;
  border-width: 1px 1px 0 1px;
  margin-right: 5px;
}
.RadTabStrip.RadTabStrip_Office2007.RadTabStripTop_Office2007 .rtsLink:hover {
  background: #f3f3f5;
}
.ModuleWrapperRadTab .multiPage {
  margin-top: 0 !important;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink {
  background-image: none !important;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsOut {
  background-image: none !important;
}
/* Search results bottom controls */
.RadGrid_Office2007 .rgPager .rgPagerButton {
  background: #f15b3c !important;
  border: 1px solid #f15b3c !important;
  color: #ffffff !important;
  padding: 0 6px !important;
}
.RadGrid_Office2007 .rgPager .rgPagerButton:hover {
  background: #ffffff !important;
  color: #f15b3c !important;
}
.rgPager .riSingle .riTextBox {
  height: 22px !important;
}
.RadGrid .rgPager .rgPagerButton {
  padding: 0 6px 2px;
}
.RadToolTip .rtCloseButton {
  margin-top: 20px !important;
  margin-right: 15px !important;
  right: 0 !important;
  top: 0 !important;
}
.rtWrapperContent > div {
  overflow-y: auto !important;
}
.close {
  font-size: 20px !important;
  opacity: .8;
}
/* modal X button */
.modal-footer {
  text-align: center !important;
}
.statementsContainer {
  font-size: 13px !important;
}
.statementsContainer img {
  margin-right: 5px;
}
#dnn_ctr2440_contentPane h1,
.ModStellariPhiModulesOrgSnapshotC h1,
#dnn_ctr2210_ContentPane h2 {
  font-size: 1.7rem;
}
.AccountSearch .riSingle input .riTextBox,
.AccountSearch .riSingle input {
  height: 30px !important;
}
td.CartAction {
  min-width: 70px;
}
/* add to cart cell */
#centerContent .GrantHistoryDashboardTable {
  margin-bottom: 20px !important;
}
#centerContent a#dnn_ctr1135_ViewGrantHistoryDashboard_module_seeAll {
  /* background: url('images/link-arrow.png') no-repeat right center; background-size: 28px 14px; border: 0; box-shadow: none;
        color: #1c1d44 !important; font-weight: 500 !important; font-size: 13px !important; padding: 0 36px 0 0; clear: both; cursor: pointer; 
        text-transform: uppercase; font-family: 'brandon-grotesque'; */
  box-shadow: none;
  background: #f15b3c;
  color: #ffffff !important;
  font-weight: 700 !important;
  font-size: 14px !important;
  text-transform: uppercase;
  border: 0;
  padding: 15px 50px;
  clear: both;
  cursor: pointer;
  font-family: 'brandon-grotesque', sans-serif !important;
}
#centerContent a#dnn_ctr1135_ViewGrantHistoryDashboard_module_seeAll:hover {
  background: #1c1d44;
}
#centerContent #dnn_ctr2349_ViewMyProfile_module_pages * {
  font-size: 14px;
}
#centerContent #dnn_ctr2349_ViewMyProfile_module_pages .Communications_container,
#centerContent #dnn_ctr2349_ViewMyProfile_module_pages .Addresses_container {
  padding: 0;
}
#centerContent #dnn_ctr2349_ViewMyProfile_module_pages #dnn_ctr2349_ViewMyProfile_module_v3,
#centerContent #dnn_ctr2349_ViewMyProfile_module_pages #dnn_ctr2349_ViewMyProfile_module_v4 {
  border: 1px solid #C6C6C6 !important;
}
#centerContent #dnn_ctr2349_ViewMyProfile_module_pages .LastChanged_container {
  margin-top: 20px;
}
#centerContent .iPhiForm .CustomFormSubmitButton {
  margin: 3px 0 0 0;
}
#centerContent .StatementsDashboard,
#centerContent .ContributionsItemTemplate {
  font-weight: normal;
}
#dnn_ctr_Login_ctl01_ctl02_submitbuttons a.secondary {
  display: inline-block;
}
#dnn_ctr_Login_ctl01_ctl00___captcha___captcha_captcha_SpamProtectorPanel a.rcRefreshImage,
#dnn_ctr_Login_ctl01_ctl00___captcha___captcha_captcha_SpamProtectorPanel a.rcCaptchaAudioLink {
  display: inline-block !important;
}
#dnn_ctr_Login_ctl01_ctl00___captcha___captcha_captcha_SpamProtectorPanel a.rcCaptchaAudioLink {
  margin-left: 25px;
}
#dnn_ctr_Login_ctl01_ctl00___captcha___captcha_captcha_SpamProtectorPanel #dnn_ctr_Login_ctl01_ctl00___captcha___captcha_captcha_CaptchaTextBox {
  margin-top: 10px;
}
#dnn_ctr_Login_ctl01_ctl00___captcha___captcha_captcha_SpamProtectorPanel .iPhiNarrowForm .primary,
#dnn_ctr_Login_ctl01_ctl00___captcha___captcha_captcha_SpamProtectorPanel .iPhiNarrowForm .secondary {
  display: inline-block;
}
/* IMPORTANT - to override default.css modal statements */
/* Below not needed after commenting out modal statements in bootstrap.css
.modal.fade.show, .modal.fade.in {opacity:1}
.modal-dialog {max-width: 600px !important;}
.modal.fade .modal-dialog {-webkit-transform: translate(0,0); transform: translate(0,0);}
.modal-content {font-size: 0.9em !important;}
.modal-content h3 {font-size: 1.1em !important; font-weight:600}
.modal-content button.close {order: 2; color:#4d62ad !important; opacity:1;}
.modal-content .iPhiForm .optional label {width: 10em !important;}
*/
/* ===== ACCOUNT SEARCH MODAL =====*/
.AccountSearch input#searchButton {
  padding: .45rem 1rem;
  font-size: 12px !important;
  margin: 0 8px;
}
.RadToolTip,
.RadToolTip.AccountSearch {
  overflow-x: scroll;
}
@media (max-width: 767px) {
  .RadToolTip.RadToolTip_Default {
    width: 95% !important;
    left: 2.5% !important;
  }
}
/* =========   RESPONSIVE    =========*/
@media (max-width: 992px) {
  .ControlPanel {
    display: none;
  }
  /* HIDE DNN Control panel at top */
  #centerContent .iPhiForm div.wide.TextArea textarea,
  #centerContent .iPhiForm div.wide.TextArea span.thefield,
  #centerContent .iPhiForm div.wide.TextArea span.RadInput {
    width: 99% !important;
  }
  #centerContent .iPhiForm div.wide.TextField input,
  #centerContent .iPhiForm div.wide.TextField span.thefield,
  #centerContent .iPhiForm div.wide.TextField span.RadInput {
    width: 99% !important;
  }
}
@media (max-width: 576px) {
  .iPhiForm .thelabel {
    width: auto !important;
    min-width: 80px;
    padding-left: 4px;
  }
  .iPhiForm .thefield {
    margin: 0 !important;
  }
  .iPhiForm div.long.TextField input {
    width: 200px !important;
  }
  .iPhiForm div.long.TextArea textarea {
    width: 200px !important;
    min-height: 70px;
  }
  .iPhiForm .descriptive {
    margin-left: 80px;
  }
  .hd-home svg,
  .hd-log-in-out svg {
    height: 24px;
  }
  header h1 {
    font-size: 30px;
  }
  header h3 {
    font-size: 13px;
  }
  .hd-home a,
  .hd-log-in-out a {
    font-size: 10px;
  }
  .DnnModule-StellariPhiModulesRecommendGrantCharityList {
    /* Recommned a Grant > Grante List Table */
  }
  .DnnModule-StellariPhiModulesRecommendGrantCharityList .LastGrantPaymentAmount,
  .DnnModule-StellariPhiModulesRecommendGrantCharityList .LastGrantEffectiveDate,
  .DnnModule-StellariPhiModulesRecommendGrantCharityList .LastGrantGrantPurpose {
    display: none;
  }
}
@media (max-width: 475px) {
  .ModStellariPhiModulesApplicationReviewTableC {
    /* Recommned a Grant > Grante List Table */
  }
  .ModStellariPhiModulesApplicationReviewTableC .ApplicationName,
  .ModStellariPhiModulesApplicationReviewTableC .GrantProgram {
    display: none;
  }
  .GranteeCartForm .Purpose {
    display: none;
  }
}
@media (max-width: 360px) {
  .iPhiForm .thelabel {
    min-width: 0;
    float: none !important;
  }
  .iPhiForm .descriptive {
    margin-left: 0 !important;
  }
}
/* ocf - Skin.css - 03.10.00 */

